 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/EZ_Kayak-Launch_12.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 318px;
}

.u-section-1 .u-text-1 {
  letter-spacing: 4px;
  width: 739px;
  margin: 99px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 262px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 201px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 151px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 95px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 773px;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  letter-spacing: 4px;
  text-transform: uppercase;
  width: 750px;
  margin: 30px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 2.25rem;
  width: 750px;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.25rem;
  width: 825px;
  margin: 30px auto 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.25rem;
  margin: 7px 120px 0 195px;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  margin: 64px 255px 0 auto;
}

.u-section-2 .u-btn-2 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  margin: -63px auto -210px 245px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-4 {
    margin-right: 20px;
    margin-left: 95px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 55px;
  }

  .u-section-2 .u-btn-2 {
    margin-left: 45px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }

  .u-section-2 .u-text-3 {
    width: 720px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 928px;
  }

  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-text-3 {
    width: 540px;
  }

  .u-section-2 .u-btn-2 {
    margin-bottom: -180px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1392px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-text-3 {
    width: 340px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 30px;
    margin-right: auto;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 20px;
    margin-left: auto;
    margin-bottom: 31px;
  }
} .u-section-3 {
  background-image: url("images/ezkayaklaunch-header.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 746px;
}

.u-section-3 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  margin: 43px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 30px 0 0;
}

.u-section-3 .u-btn-1 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  margin: 80px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 615px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 471px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 353px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 222px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 512px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 45px 35px 0 687px;
}

.u-section-4 .u-gallery-1 {
  width: 550px;
  height: 452px;
  grid-gap: 10px 10px;
  margin: -41px auto 0 11px;
}

.u-section-4 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-thumbnails-1 {
  padding-top: 10px;
}

.u-section-4 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-text-2 {
  margin: -400px 354px 0 677px;
}

.u-section-4 .u-text-3 {
  margin: 20px 11px 0 677px;
}

.u-section-4 .u-btn-1 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  margin: 11px 121px 20px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-gallery-1 {
    margin-top: 11px;
    margin-left: 10px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: -452px;
    margin-right: 10px;
    margin-left: 556px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-right: 10px;
    margin-left: 556px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 27px;
    margin-right: 81px;
    margin-bottom: 27px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 876px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 32px;
  }

  .u-section-4 .u-gallery-1 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-4 .u-text-2 {
    width: 153px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-3 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 32px;
    margin-bottom: 32px;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 918px;
  }

  .u-section-4 .u-gallery-1 {
    width: 540px;
  }

  .u-section-4 .u-btn-1 {
    margin-bottom: 22px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 990px;
  }

  .u-section-4 .u-gallery-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-carousel-thumbnail-2 {
    width: 78px;
    height: 78px;
  }

  .u-section-4 .u-carousel-thumbnail-3 {
    width: 78px;
    height: 78px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -6px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 7px;
  }

  .u-section-4 .u-btn-1 {
    margin-bottom: 32px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 395px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 15px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 429px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 14px;
}

.u-section-5 .u-text-2 {
  font-style: italic;
  font-size: 2.25rem;
  margin: 0 144px 0 16px;
}

.u-section-5 .u-video-1 {
  width: 526px;
  height: 310px;
  margin: 30px 0 0 16px;
}

.u-section-5 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 354px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 60px;
  }

  .u-section-5 .u-video-1 {
    width: 442px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 456px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 456px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-video-1 {
    width: 332px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 428px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-video-1 {
    width: 504px;
    height: 295px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 916px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 488px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 395px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-right: 10px;
    margin-left: 26px;
  }

  .u-section-5 .u-video-1 {
    width: 352px;
    height: 205px;
    margin-left: -6px;
    margin-right: -6px;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("images/new-slide.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 437px;
}

.u-section-6 .u-text-1 {
  text-transform: none;
  font-weight: normal;
  margin: 70px -35px 0 55px;
}

.u-section-6 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: -112px auto 0 -32px;
}

.u-section-6 .u-text-2 {
  margin: 68px 59px 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 35px auto 60px 95px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 360px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-icon-1 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 276px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 207px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 130px;
  }
}